#!/bin/sh

#
# A replacement for lpq, lpc etc., using ssh as a communications backend.
# roessler@guug.de, 1997-01-20
#

HOSTNAME=`hostname`
PRINTSERVER=localhost
SSH=/usr/local/ssh/bin/ssh

[ -f /etc/lpr.conf ] && . /etc/lpr.conf
[ -f $HOME/.lprrc ] && . $HOME/.lprrc

$SSH -t $PRINTSERVER "sh -c \"PATH=\$PATH:/usr/sbin `basename $0 | sed 's/^rem//'` $@\""
